This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 812869 - [FEAT] Option to disable NLM
[FEAT] Option to disable NLM
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: nfs (Show other bugs)
mainline
All All
medium Severity medium
: ---
: ---
Assigned To: Vivek Agarwal
Sachidananda Urs
:
Depends On:
Blocks: 817967
  Show dependency treegraph
 
Reported: 2012-04-16 09:03 EDT by Rajesh
Modified: 2016-02-17 19:02 EST (History)
3 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 13:32:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rajesh 2012-04-16 09:03:07 EDT
Need option to disable/enable NLM in gNFS
Comment 1 Anand Avati 2012-04-17 09:29:56 EDT
CHANGE: http://review.gluster.com/3160 (nfs: option to disable NLM) merged in master by Vijay Bellur (vijay@gluster.com)

Note You need to log in before you can comment on or make changes to this bug.